### Enumeration

# ICalGLib ParameterFeature

#### Declaration

    enum ICalGLib.ParameterFeature

#### Description

No description available.

#### Members

`I_CAL_FEATURE_X`

  No description available.

  - Value: `22100`
  - Available since: 4.0
`I_CAL_FEATURE_AUDIO`

  No description available.

  - Value: `22101`
  - Available since: 4.0
`I_CAL_FEATURE_CHAT`

  No description available.

  - Value: `22102`
  - Available since: 4.0
`I_CAL_FEATURE_FEED`

  No description available.

  - Value: `22103`
  - Available since: 4.0
`I_CAL_FEATURE_MODERATOR`

  No description available.

  - Value: `22104`
  - Available since: 4.0
`I_CAL_FEATURE_PHONE`

  No description available.

  - Value: `22105`
  - Available since: 4.0
`I_CAL_FEATURE_SCREEN`

  No description available.

  - Value: `22106`
  - Available since: 4.0
`I_CAL_FEATURE_VIDEO`

  No description available.

  - Value: `22107`
  - Available since: 4.0
`I_CAL_FEATURE_NONE`

  No description available.

  - Value: `22199`
  - Available since: 4.0